# Generated by Django 2.1.1 on 2018-10-04 02:51

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='JadwalPribadi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hari', models.CharField(max_length=20)),
                ('tanggal', models.CharField(max_length=20)),
                ('jam', models.CharField(max_length=20)),
                ('nama_kegiatan', models.CharField(max_length=200)),
                ('tempat', models.CharField(max_length=200)),
                ('kategori', models.CharField(max_length=200)),
            ],
        ),
    ]
